### Method

# Gdk DmabufTextureBuilderget_premultiplied

since: 4.14

#### Declaration [src]

    gboolean
    gdk_dmabuf_texture_builder_get_premultiplied (
      GdkDmabufTextureBuilder* self
    )

#### Description [src]

Whether the data is premultiplied.

Available since: 4.14

Gets property | `Gdk.DmabufTextureBuilder:premultiplied`

#### Return value

Type: `gboolean`

Whether the data is premultiplied.